BMA EHR API Document

Loading...
Searching...
No Matches
Classes
BMA.EHR.Command.Service.Requests Namespace Reference

## Classes
class | CreateCommandDeploymentRequest
class | CreateCommandGroup0Request
class | CreateCommandGroup10Request
class | CreateCommandGroup11Request
class | CreateCommandGroup12Request
class | CreateCommandGroup2Request
class | CreateCommandGroup3Request
class | CreateCommandGroup4Request
class | CreateCommandGroup5Request
class | CreateCommandGroup6Request
class | CreateCommandGroup7Request
class | CreateCommandGroup8Request
class | CreateCommandGroup9Request
class | CreateCommandRequest
class | UpdateCommandDeploymentRequest
class | UpdateCommandExecuteRequest
class | UpdateCommandGroup2Request
class | UpdateCommandRequest